include ../pandoc-opts.mk

SOURCES		= tutorial.md setup.md what.md manual.md compose.md security.md rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
